# Hr Birthday Welcome Message

This addon adds a birthday message as welcome message when it is the employee’s birthday.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Go to Employees > Select an employee > Private Information tab > Citizenship section > Set Date of Birth

# Usage

Go to Attendances and click check in. If month and day of the current date matches with the date of birth of the setted employee, a birthday wish will be displayed in the welcome message.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- CreuBlanca

## Contributors

- Alba Riera <alba.riera@creublanca.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr-attendance project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.